LIMACTL(1)

NAME
limactl-disk-list - List existing Lima disks

SYNOPSIS
limactl disk list [flags]

DESCRIPTION
List existing Lima disks

OPTIONS
-h, --help[=false]
    help for list

--json[=false]
    JSONify output

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    debug mode

--log-format="text"
    Set the logging format [text, json]

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

EXAMPLE
    To list existing disks:
    $ limactl disk list

SEE ALSO
limactl-disk(1)